Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
UnsetAddrList Struct Reference

`#include <regparse.h>`

## Data Fields
int | num
int | alloc
UnsetAddr * | us

## Detailed Description

Definition at line 214 of file regparse.h.

## Field Documentation

int UnsetAddrList::alloc

Definition at line 216 of file regparse.h.

Referenced by unset_addr_list_add(), and unset_addr_list_init().

int UnsetAddrList::num

Definition at line 215 of file regparse.h.

Referenced by unset_addr_list_add(), unset_addr_list_fix(), and unset_addr_list_init().

UnsetAddr* UnsetAddrList::us

Definition at line 217 of file regparse.h.

Referenced by unset_addr_list_add(), unset_addr_list_end(), unset_addr_list_fix(), and unset_addr_list_init().

The documentation for this struct was generated from the following file:

- regparse.h